@font-face {
    font-family: myFirstFont;
    src: url('fonts/Roadway.ttf');
}

@font-face {
    font-family: interstate-font;
    src: url('fonts/Interstate Mono.ttf');
}

@font-face {
    font-family: officiana;
    src: url('fonts/48.ttf');
}

body {
    background: url(../images/backgrnd.jpg) no-repeat center top fixed;
    display: block;
    -moz-background-size: cover;
    background-size: cover;
    line-height: 16px;
    background-color: #101010;
    /*-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size: cover;*/
    /*cursor: -moz-zoom-in;
*/
}

.clear {
    clear: both;
}

.heading {
    font-size: 1.8em;
    font-weight: bold;
    display: block;
    float: left;
    width: 225px;
    text-align: center;
}

.bar ul li a {
    float: left;
    display: block;
    width: auto;
    color: grey;
    font-size: 1.0em;
    font-family: arial;
    text-transform: uppercase;
    margin: 15px 23px 0px 0px;
}

.bar img {
    padding: 13px 10px 0 0;
    float: left;
}

.bar p {
    padding: 13px 10px 0 0;
    font-family: arial;
    font-weight: bold;
    color: white;
}

.bar {
    position: relative;
    background: rgb(76,76,76); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(0,0,0,1) 0%, rgba(28,28,28,1) 50%, rgba(19,19,19,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(76,76,76,1)), color-stop(0%,rgba(0,0,0,1)), color-stop(50%,rgba(28,28,28,1)), color-stop(100%,rgba(19,19,19,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(76,76,76,1) 0%,rgba(0,0,0,1) 0%,rgba(28,28,28,1) 50%,rgba(19,19,19,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(76,76,76,1) 0%,rgba(0,0,0,1) 0%,rgba(28,28,28,1) 50%,rgba(19,19,19,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(76,76,76,1) 0%,rgba(0,0,0,1) 0%,rgba(28,28,28,1) 50%,rgba(19,19,19,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(76,76,76,1) 0%,rgba(0,0,0,1) 0%,rgba(28,28,28,1) 50%,rgba(19,19,19,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
    height: 30px;
}

.marquee {
    margin: 0 auto;
    overflow: hidden;
    white-space: nowrap;
    animation: marquee 30s linear infinite;
}

marquee:hover {
    animation-play-state: paused;
}

/* Make it move */
@keyframes marquee {
    0% {
        text-indent: 27.5em;
    }

    100% {
        text-indent: -105em;
    }
}

.blink_me {
    animation: blinker 3s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0.2;
    }
}

.social.icons a {
    display: block;
    width: 42px;
    height: 32px;
    float: left;
}

.page-wrap {
    position: relative;
    margin: 0px auto;
    width: 95%;
}

@media (min-width: 1400px) {
    .page-wrap {
        width: 70% !important;
    }
}

.main-content {
    background: white;
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,1);
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,1);
    box-shadow: 0px 6px 1px rgba(0,0,0,1);
}

    .main-content.pd-tp-10 {
        padding-top: 10px;
    }

.body-contents.pd-tp-10 {
    padding-top: 10px;
}

.search {
    width: 200px;
    height: 30px;
    float: right;
}

/*.body-contents {
    padding: 5px 5px 20px;
    margin-bottom: 31px;
}*/

.top-menu a.nav {
    display: block;
    /*color: darkgreen;*/
    /*background-color: darkseagreen;*/
    border-radius: 5px;
    /*text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;*/
    font-family: arial;
    /*font-weight: bold;*/
    font-size: 14px;
    float: right;
    padding: 5px 10px 5px 9px;
    text-align: center;
    margin-top: 8px;
    margin-right: 19px;
    transition: all 0.3s ease-in-out 0s;
    z-index: 1000;
}

.top-menu input[type=text] {
    float: right;
}

.top-menu a.nav:hover, .top-menu a.selected {
    color: black;
    background-color: #cfcdcd;
    text-decoration: double;
}


.search-menu {
    background-color: rgba(54, 25, 25, .00004);
    margin: 12px 20px 0;
    padding-top: 15px;
}

.search-loader {
    background-image: url('data:image/gif;base64,R0lGODlhEAAQAPIAAP///y00QszO0WNoci00Qn2BipeboqWoriH/C05FVFNDQVBFMi4wAwEAAAAh/hpDcmVhdGVkIHdpdGggYWpheGxvYWQuaW5mbwAh+QQJCgAAACwAAAAAEAAQAAADMwi63P4wyklrE2MIOggZnAdOmGYJRbExwroUmcG2LmDEwnHQLVsYOd2mBzkYDAdKa+dIAAAh+QQJCgAAACwAAAAAEAAQAAADNAi63P5OjCEgG4QMu7DmikRxQlFUYDEZIGBMRVsaqHwctXXf7WEYB4Ag1xjihkMZsiUkKhIAIfkECQoAAAAsAAAAABAAEAAAAzYIujIjK8pByJDMlFYvBoVjHA70GU7xSUJhmKtwHPAKzLO9HMaoKwJZ7Rf8AYPDDzKpZBqfvwQAIfkECQoAAAAsAAAAABAAEAAAAzMIumIlK8oyhpHsnFZfhYumCYUhDAQxRIdhHBGqRoKw0R8DYlJd8z0fMDgsGo/IpHI5TAAAIfkECQoAAAAsAAAAABAAEAAAAzIIunInK0rnZBTwGPNMgQwmdsNgXGJUlIWEuR5oWUIpz8pAEAMe6TwfwyYsGo/IpFKSAAAh+QQJCgAAACwAAAAAEAAQAAADMwi6IMKQORfjdOe82p4wGccc4CEuQradylesojEMBgsUc2G7sDX3lQGBMLAJibufbSlKAAAh+QQJCgAAACwAAAAAEAAQAAADMgi63P7wCRHZnFVdmgHu2nFwlWCI3WGc3TSWhUFGxTAUkGCbtgENBMJAEJsxgMLWzpEAACH5BAkKAAAALAAAAAAQABAAAAMyCLrc/jDKSatlQtScKdceCAjDII7HcQ4EMTCpyrCuUBjCYRgHVtqlAiB1YhiCnlsRkAAAOwAAAAAAAAAAAA==');
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    margin-left: 8px;
    float: right;
}

.label.label-warning.search-count {
    margin-left: 8px;
}

.search-menu .search-mn-title {
    float: left;
    width: 120px;
    padding: 7px 0 0 7px;
}

.search-menu .search-mn-field {
    float: left;
    width: 150px;
}

.search-menu .search-mn-text {
    float: left;
    width: 330px;
    padding-left: 10px;
    padding-right: 10px;
}

.search-menu .search-mn-button {
    float: left;
    width: 390px;
}

    .search-menu .search-mn-button .search-button {
        float: left;
        width: 50px;
        padding-left: 1px;
    }

    .search-menu .search-mn-button .area-button {
        float: left;
        width: 185px;
    }

        .search-menu .search-mn-button .area-button #search-area-button {
            width: 179px;
        }

    .search-menu .search-mn-button .advanced-button {
        float: left;
        width: 85px;
    }

    .search-menu .search-mn-button .rbr-button {
        float: left;
        width: 50px;
        padding-left: 9px;
    }

.search-menu .limiterBox {
    color: #0000ff;
}

.search-menu label.error[for="opac-search-field"] {
    font-weight: normal;
    color: #0000ff;
}

.search-menu a:not(.advanced-search) {
    display: block;
    color: white;
    background-color: blue;
    font-family: arial;
    float: right;
    padding: 8px 10px 8px 10px;
    text-align: center;
    margin-top: 10px;
    margin-right: 10px;
    -moz-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

#search-area-modal .row.mg-bt-10 {
    margin-bottom: 10px;
}

#body-search-results #opac-result-list-panel #txthead-result {
    padding-top: 0 !important;
}

.search-menu a:not(.advanced-search):hover, .top-menu a.selected {
    background-color: purple;
    text-decoration: none;
}

div#limiterBox {
    margin-top: 6px;
}

.catalogue-detail .description .row.detail {
    margin-bottom: 10px;
}

.catalogue-detail.the-latest .img-detail {
    height: 200px;
    width: 150px;
}

.catalogue-detail .biblio {
    -ms-word-break: break-all;
    word-break: break-all;
    overflow-x: hidden;
    overflow-y: auto;
}
/* End */

/* @201704 */
.read-only-box {
    padding-top: 7px;
    padding-bottom: 7px;
}

#rbr-material-modal label {
    margin-top: 7px;
}

.center-and-right.catalogue-details {
    /*width: 750px !important;*/
    width: 75%;
}

#material-location-table tbody tr th:nth-child(7) {
    width: 120px;
}

#material-location-table tbody tr td:nth-child(7) a.reserve-material-buttons {
    float: left;
}

#material-location-table tbody tr td:nth-child(7) .checkbox {
    float: left;
    width: 50px;
    margin-top: 0;
    margin-bottom: 0;
}

    #material-location-table tbody tr td:nth-child(7) .checkbox input[type=checkbox] {
        margin-left: -15px !important;
    }

/* End */

.reserve-button {
    display: block;
    color: white;
    background-color: green;
    font-family: arial;
    font-size: 11px;
    float: left;
    padding: 2px 5px 2px 5px;
    text-align: center;
    margin-top: 0px;
    margin-right: 5px;
    transition: all 0.3s ease-in-out 0s;
}


.header li {
    display: block;
    width: auto;
    float: right;
    text-align: center;
    margin: auto auto;
    font-family: arial;
    height: 30px;
    font-size: 1.0em;
}

.header a {
    margin: 15px 83px 0px 0px;
    font-size: 1.2em;
    /*font-family: officiana;
	text-transform: uppercase;*/
}

.header {
    float: left;
    color: white;
    padding: 0px;
    margin: 5px 0px 0px 10px;
}

.main-heading-container {
    position: relative;
    top: 185px;
    left: 55px;
    z-index: 0;
    width: 350px;
}

    .main-heading-container p {
        padding-top: 0;
        padding-bottom: 7px;
        font-family: arial;
        font-size: 20px;
        font-weight: bold;
        width: 239px;
        width: 325px \9;
        position: relative;
        top: 0px;
        padding-left: 5px;
        color: #ffffff;
        background: rgba(0,0,0,0.5);
        background: rgb(0,0,0)\9;
    }

    .main-heading-container h4 {
        /* Old browsers */
        font-family: arial;
        width: 332px;
        width: 510px \9;
        height: 59px;
        color: #ffffff;
        padding: 0px 0px 5px 4px;
        background: rgba(0,0,0,0.5);
        background: rgb(0,0,0)\9;
    }

/*.p-backgrnd-opacity{
	position: absolute;
		background: rgba(0,0,0,0.5);
		background: rgb(0,0,0)\9;
	filter:alpha(opacity=50);
	top: 62px;
width: 241px;
width: 350px \9;
height: 22px;
	
}

.backgrnd-opacity{
	position: absolute;
	top: 7px;
	background: rgba(0,0,0,0.5);
	filter:alpha(opacity=50);
	width: 345px;
	height: 55px;
	z-index: 0;
	background: rgb(0,0,0)\9;
	width: 515px \9;
}*/

h4 {
    font-size: 3.85em;
    color: white;
    font-weight: bold;
    line-height: 70px;
    padding: 0px;
    margin: 0px;
}
/*
.backgrnd-image{
	background: url(../images/img1.png)  no-repeat;
	background-size: 1000px 372px;
	height: 375px;
}*/
.backgrnd-image {
    width: 1000px;
    height: 349px;
    overflow: hidden;
    position: relative;
    top: -3px;
}

#main {
    list-style: none;
    width: 275px;
    z-index: 10;
    position: absolute;
    top: 140px;
    right: 0px;
}

    #main li a {
        background: rgb(28,28,28); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(28,28,28,0.75) 2%, rgba(17,17,17,0.75) 100%, rgba(19,19,19,0.75) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,rgba(28,28,28,0.75)), color-stop(100%,rgba(17,17,17,0.75)), color-stop(100%,rgba(19,19,19,0.75))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgba(28,28,28,0.75) 2%,rgba(17,17,17,0.75) 100%,rgba(19,19,19,0.75) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgba(28,28,28,0.75) 2%,rgba(17,17,17,0.75) 100%,rgba(19,19,19,0.75) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgba(28,28,28,0.75) 2%,rgba(17,17,17,0.75) 100%,rgba(19,19,19,0.75) 100%); /* IE10+ */
        background: linear-gradient(to bottom, rgba(28,28,28,0.75) 2%,rgba(17,17,17,0.75) 100%,rgba(19,19,19,0.75) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c1c1c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
        text-decoration: none;
        width: 260px;
        height: 49.5px;
        height: 49px\9;
        white-space: nowrap;
        position: relative;
        color: white;
        display: block;
        padding: 9px 0px 0px 15px;
    }

        #main li a:hover, #main li.selected a {
            background: #ededed;
            color: black;
        }

    #main li.selected .arrow {
        display: block;
    }

.arrow {
    position: absolute;
    background: url(../images/arrow.png) no-repeat;
    z-index: 2;
    display: none;
    width: 10px;
    height: 17px;
    right: 275px;
    top: 21px;
}

#main ul li p {
    color: grey;
    font-family: arial;
}

.scroll-header a {
    margin: 2px 2px;
}

.scroll-header {
    font-size: 0.9em;
    font-family: arial;
    font-weight: bold;
}

.left-body {
    color: grey;
    float: left;
    width: 20%;
    background: rgba(231,245,235,1);
}

    .left-body p {
        word-wrap: break-word;
        font-family: arial;
        font-size: 10px;
    }

.right-body {
    margin: 0px 21px 18px 9px;
    color: grey;
    float: right;
    width: 20%;
    background: rgba(231,245,235,1);
}

    .right-body p {
        word-wrap: break-word;
        font-family: arial;
        font-size: 10px;
    }

.vote-forum {
    margin: 33px 0px;
    background: rgba(231,245,235,1);
    padding: 0 2px 8px;
}

.vote-forum-left {
    padding: 0px 15px;
}

.center {
    margin: 0px 0px 0px 9px;
    float: left;
    width: 60%;
}

.left-body-container {
    margin: 0px 0px 0px 9px;
    float: left;
    width: 700px;
}

.right {
    float: left !important;
    width: calc(20% - 20px);
    margin-left: 10px;
}

.center-and-right {
    margin: 9px 0px 11px 9px;
    float: left;
    width: 75%;
}

.center-left-and-right {
    margin: 9px 0px 11px 9px;
    float: left;
    width: calc(100% - 20px);
}

.img {
    width: 200px;
    height: 124px;
    margin: 10px 20px;
}

.img-detail {
    width: 160px;
    height: 240px;
    margin: 0px 20px -10px 0px;
    float: left;
}

.biblio {
    height: 250px;
    overflow-x: auto;
    overflow-y: auto;
}

.black-border {
    background: rgba(0,0,0,0.5); /* Old browsers */
    height: 25px;
    width: 100px;
    top: -30px;
    position: relative;
}

    .black-border p {
        color: white;
        font-size: 0.55em;
        font-family: Verdana, Geneva, Tahoma, sans-serif;
        padding-left: 7px;
        padding-top: 5px;
    }

.body-left {
    float: left;
    height: 143px;
    margin: 0 13px 15px 0;
}

.body-right {
    float: right;
    height: 143px;
}

.right input[type=text], .right input[type=email] {
    background-color: #f5f5f5;
    width: 203px;
    height: 32px;
    height: 25px\9;
    padding-top: 7px\9;
    padding-left: 10px;
    margin: 1px 0px;
    color: grey;
    -moz-box-shadow: inset 1px 1px 4px rgba(0,0,0,0.4);
    -webkit-box-shadow: inset 1px 1px 4px rgba(0,0,0,0.4);
    box-shadow: inset 1px 1px 4px rgba(0,0,0,0.4);
}

.img-email {
    position: relative;
    top: -23px;
    left: 180px;
    background-image: url('../images/message.jpg');
    display: block;
    width: 16px;
    height: 11px;
    text-indent: -9999px;
}

.fb {
    margin: 0px 9px 0 0;
    float: left;
    position: relative;
    top: -12px;
}

.twitter {
    margin: 0;
    float: left;
    position: relative;
    top: -2px;
}

.rss-feed {
    position: relative;
    top: -1px;
}

.center-img {
    width: 472px;
    height: 276px;
    margin: 0px 0px 13px 0px;
}

br {
    line-height: 2px;
}

.the-latest {
    position: relative;
    margin-left: 25px;
    margin-right: 25px;
}

.calvin-klein-watches {
    color: #8db597;
    font-size: 1.0em;
    font-family: arial;
    padding: 0px;
    margin: 10px 0px;
}

.r-border {
    margin: 6px 0px;
    border-style: solid;
    border-bottom: 1px solid #cfdcd3;
}

.border {
    margin: 15px 0px;
    border-style: solid;
    border-bottom: 3px solid #cfdcd3;
}

.green-border {
    margin: 15px 0px 35px 0;
    border-style: solid;
    border-bottom: 3px solid #8db597;
}

.light-grey-border {
    margin: 15px 0px 15px 0;
    border-style: solid;
    border-bottom: 3px solid #cfdcd3;
}

.green-border1 {
    margin: 15px 0px 20px 0;
    border-style: solid;
    border-bottom: 3px solid #8db597;
}

.green-text {
    color: #8db597;
    margin: 0px 3px;
}

.description {
    font-family: arial;
    font-style: italic;
}

.txthead {
    color: grey;
    font-size: 1.2em;
    font-family: interstate-font;
    padding: 15px;
}

.txthead-bold {
    color: grey;
    font-size: 1.2em;
    font-family: interstate-font;
    padding: 15px;
    font-weight: bold;
    text-align: center;
}

.listtxt input[type=radio] {
    width: 14px;
    height: 14px;
}

.listtxt {
    color: grey;
    font-size: 1.0em;
    padding: 5px 0px 5px;
}

.listborder {
    margin: 5px 0px;
    border-style: solid;
    border-bottom: 3px solid #cfdcd3;
}

.green-button {
    font-family: interstate-font;
    color: green;
    /*font-weight: normal;*/
    font-size: 1.10em;
    line-height: 20px;
    text-align: left;
    background: #A7CCB1;
    -moz-box-shadow: inset 0px 0px 0px rgba(0,0,0,0.3);
    -webkit-box-shadow: inset 0px 0px 0px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0px 0px 0px rgba(0, 0, 0, 0.3);
    /*margin: 20px 0px;*/
    margin-bottom: 20px;
    /*padding: 4px 28px;*/
}

    .green-button:hover {
        cursor: pointer;
    }

    .green-button p {
        font-family: arial;
        text-align: center;
        margin: 0px 0px;
    }

.grey-text {
    /*font-weight: none;*/
    font-family: arial;
    color: grey;
    font-size: 11px;
    margin: 0px 0px 10px 0px;
}

.number {
    color: grey;
    margin-right: 17px;
    font-size: 0.8em;
    font-family: arial;
}

.green-popular-text a {
    color: green;
    font-size: 1.0em;
    font-family: arial;
}

.darkslategrey-popular-text a {
    color: darkslategrey;
    font-size: 1.0em;
    font-family: arial;
}

.twitbackgrnd {
    margin: 19px 0px;
    background: #e8edd7;
}

.twitcontents {
    padding: 19px;
    text-decoration: none;
}

    .twitcontents a {
        text-decoration: none;
        font-size: 0.8em;
        color: green;
        font-family: arial;
    }

.footer-distributed {
    background-color: #292c2f;
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    width: 100%;
    text-align: left;
    font: bold 14px sans-serif;
    padding: 20px 50px;
    margin-top: 80px;
}

    .footer-distributed .footer-left,
    .footer-distributed .footer-center,
    .footer-distributed .footer-right {
        display: inline-block;
        vertical-align: top;
    }

    /* Footer left */
    .footer-distributed .footer-left {
        width: 40%;
    }

    /* The company logo */
    .footer-distributed h3 {
        color: #ffffff;
        font: normal 18px Arial, Calibri, 'Cookie', cursive;
        margin: 0;
    }

        .footer-distributed h3 span {
            color: #5383d3;
        }

    /* Footer links */
    .footer-distributed .footer-links {
        color: #ffffff;
        margin: 20px 0 12px;
        padding: 0;
    }

        .footer-distributed .footer-links a {
            display: inline-block;
            line-height: 1.8;
            text-decoration: none;
            color: inherit;
        }

    .footer-distributed .footer-company-name {
        color: #8f9296;
        font-size: 14px;
        font-weight: normal;
        margin: 0;
    }

    /* Footer Center */
    .footer-distributed .footer-center {
        width: 31%;
    }

        .footer-distributed .footer-center i {
            background-color: #33383b;
            color: #ffffff;
            font-size: 25px;
            width: 38px;
            height: 38px;
            border-radius: 50%;
            text-align: center;
            line-height: 42px;
            margin: 10px 15px;
            vertical-align: middle;
        }

            .footer-distributed .footer-center i.fa-envelope {
                font-size: 17px;
                line-height: 38px;
            }

        .footer-distributed .footer-center p {
            display: inline-block;
            color: #ffffff;
            vertical-align: middle;
            margin: 0;
        }

            .footer-distributed .footer-center p span {
                display: block;
                font-weight: normal;
                font-size: 14px;
                line-height: 2;
            }

            .footer-distributed .footer-center p a {
                color: #5383d3;
                text-decoration: none;
            }


    /* Footer Right */
    .footer-distributed .footer-right {
        width: 27%;
    }

    .footer-distributed .footer-company-about {
        line-height: 20px;
        color: #92999f;
        font-size: 11px;
        font-weight: normal;
        margin: 0;
    }

        .footer-distributed .footer-company-about span {
            display: block;
            text-align: center;
            color: #ffffff;
            font-size: 14px;
            font-weight: bold;
            margin-bottom: 20px;
        }

    .footer-distributed .footer-icons {
        margin-top: 25px;
    }

        .footer-distributed .footer-icons a {
            display: inline-block;
            width: 35px;
            height: 35px;
            cursor: pointer;
            background-color: #33383b;
            border-radius: 2px;
            font-size: 20px;
            color: #ffffff;
            text-align: center;
            line-height: 35px;
            margin-right: 3px;
            margin-bottom: 5px;
        }

/* If you don't want the footer to be responsive, remove these media queries */
@media (max-width: 880px) {

    .footer-distributed {
        font: bold 14px sans-serif;
    }

        .footer-distributed .footer-left,
        .footer-distributed .footer-center,
        .footer-distributed .footer-right {
            display: block;
            width: 100%;
            margin-bottom: 40px;
            text-align: center;
        }

            .footer-distributed .footer-center i {
                margin-left: 0;
            }
}

.bx-wrapper {
    /*margin-top: -10px;*/
    margin-bottom: 40px !important;
}

    .bx-wrapper .bx-controls-direction a {
        z-index: 399 !important;
    }

.bxslider .bx-caption span {
    white-space: pre;
}

.loadingText {
    text-align: center;
    min-height: 80px;
}

    .loadingText img {
        margin-top: 20px;
    }

.page-wrap .top-menu .navbar.navbar-default {
    margin-bottom: 0 !important;
}

.page-wrap .top-menu .navbar-default .dropdown-languages {
    margin-top: 6px !important;
    margin-bottom: 6px !important;
}

.no-language-box {
    float: right;
    height: 46px;
}

.body-contents {
    padding: 15px;
    /*margin-bottom: 0;*/
}

.footer-distributed {
    margin-top: 0;
}

.footer-external {
    display: block;
    width: 100%;
    padding: 20px 0;
    background-color: lightgrey;
}

    .footer-external .footer-link {
        display: inline-block;
        width: 24%;
        text-align: center;
    }

.mgb10 {
    margin-bottom: 10px;
}

.mgb20 {
    margin-bottom: 20px;
}

.mgr10 {
    margin-right: 10px;
}

.mgl10 {
    margin-left: 10px;
}

label.error {
    color: red;
}

.pwstrength_viewport_progress .progress {
    margin-bottom: 0 !important;
}

.progress-bar-danger .password-verdict {
    color: #000 !important;
}

.main-nav.navbar-default {
    background-color: transparent !important;
    border-color: transparent !important;
}

.main-nav .navbar-brand {
    height: 100px;
    padding: 0px;
}

    .main-nav .navbar-brand > img {
        height: 100%;
        padding: 15px;
        width: auto;
    }

.main-nav .container-fluid {
    padding-right: 0;
    padding-left: 0;
}

.main-nav .dropdown-menu > li > a {
    font-weight: normal;
    line-height: 2.2857143;
    color: #ffffff;
    white-space: nowrap;
}

.main-nav .dropdown-menu {
    background-color: #333333;
}

.main-nav .dropdown-languages {
    display: block;
    width: 170px;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    float: right;
    margin-top: 5px;
    margin-bottom: 5px;
    clear: right;
}

    .main-nav .dropdown-languages:hover {
        cursor: pointer;
    }

.main-nav ul.sub-menu {
    border-color: rgb(229, 229, 229);
}

.no-reset ul, .no-reset ol {
    list-style: inherit;
}

    .no-reset ul ul, .no-reset ol ul, .no-reset ul ol, .no-resett ol ol {
        margin-bottom: inherit;
    }

.no-reset ul, .no-reset ol {
    margin-top: inherit;
    margin-bottom: inherit;
}

.no-reset div, .no-reset blockquote, .no-reset img, .no-reset label, .no-reset p, .no-reset h1,
.no-reset h2, .no-reset h3, .no-reset h4, .no-reset h5, .no-reset h6, .no-reset pre, .no-reset ul,
.no-reset ol, .no-reset li, .no-reset dl, .no-reset dt, .no-reset dd, .no-reset form, .no-reset a,
.no-reset fieldset, .no-reset input, .no-reset th, .no-reset td {
    margin: inherit;
    border: inherit;
    outline: inherit;
}

.no-reset ul {
    padding-left: 40px;
}

.bx-wrapper img {
    width: 100%;
}

.bx-wrapper .bx-caption span {
    padding: 8px !important;
}

#livechat-container {
    box-sizing: content-box;
    -webkit-border-top-left-radius: 15px;
    -moz-border-radius-topleft: 15px;
    border-top-left-radius: 15px;
    -webkit-box-shadow: -1px -1px 5px rgba(50, 50, 50, 0.17);
    border: 1px solid #e3e3e3;
    border-right: 0;
    border-bottom: 0;
    -moz-box-shadow: -1px -1px 5px rgba(50, 50, 50, 0.17);
    box-shadow: -1px -1px 5px rgba(50, 50, 50, 0.17);
    padding: 5px 0px 0px 5px;
    width: 160px;
    font-family: arial;
    font-size: 12px;
    transition: 1s;
    position: fixed;
    bottom: 0;
    right: 0;
    background-color: #e3e3e3;
    z-index: 2147483647;
    cursor: pointer;
}

    #livechat-container * {
        direction: ltr;
        text-align: left;
        font-family: arial;
        font-size: 12px;
        box-sizing: content-box;
        zoom: 1;
        margin: 0;
        padding: 0;
    }

    #livechat-container .status-icon {
        text-decoration: none;
        font-size: 12px;
        font-weight: bold;
        display: block;
        padding: 10px 10px 10px 38px;
        background: url(../../Images/user_chat.png) no-repeat left center;
    }

    .latests-box, .articles-box {
        margin-top: 10px;
    }

    .the-latest .txthead {
        line-height: 20px;
    }

    .the-latest.catalogue-detail .dropdown {
        display: inline-block;
    }

#result-tab-nav li.active a {
    background-color: lightcyan;
}

#result-tab-nav li:not(.active) a {
    color: #b5b4b4;
}